/*-----------------------------------------------
 ATTACH GOOGLE FONTS
 ------------------------------------------------*/
/*@import url("fonts.css");*/

/*  THIRD PARTY CONVERSION CSS  */

p { margin:0pt 0pt 10pt }
li { margin-top:0pt; margin-bottom:10pt }
.CoversheetText { margin-bottom:8pt; text-align:justify; line-height:normal; font-family:'Times New Roman'; font-size:12pt }
.Default { margin-bottom:0pt; line-height:normal; font-family:'Times New Roman'; font-size:12pt; color:#000000 }
.JudgmentNumberedParas { margin-top:18pt; margin-left:28.35pt; margin-bottom:0pt; text-indent:-14.15pt; line-height:150%; font-family:'Times New Roman'; font-size:12pt }
.ListParagraph { margin-left:36pt; margin-bottom:0pt; line-height:normal; font-family:Arial; font-size:12pt }
.QLRNoticesNameRed { margin-top:18pt; margin-bottom:6pt; line-height:normal; font-family:Arial; font-size:12pt; font-weight:bold; text-transform:uppercase; color:#f79646 }
.QLRSubhead12ptBold { margin-bottom:6pt; line-height:12pt; font-family:Arial; font-size:12pt; font-weight:bold }
.QLRSubhead12ptBoldUCRed { margin-top:18pt; margin-bottom:6pt; line-height:normal; font-family:Arial; font-size:12pt; font-weight:bold; text-transform:uppercase; color:#f79646 }
.QLRText { margin-bottom:6pt; text-align:justify; line-height:12pt; font-family:Arial; font-size:10pt }
.QLRTextindented { margin-left:28.35pt; margin-bottom:6pt; text-indent:-28.35pt; text-align:justify; line-height:12pt; font-family:Arial; font-size:10pt }
.QLRTextindentedwithbullets { margin-left:28.4pt; margin-bottom:6pt; text-indent:-14.2pt; text-align:left; line-height:12pt; font-family:Arial; font-size:10pt }
span.CoversheetCitationPartiesChar { font-family:'Times New Roman'; font-size:12pt; font-style:italic }
span.Emphasis { font-style:italic }
span.FootnoteReference { font-family:'Times New Roman'; vertical-align:super }
span.FootnoteTextChar { font-family:'Times New Roman'; font-size:10pt }
span.Hyperlink { text-decoration:underline; color:#0000ff }
span.QLRTextChar { font-family:Arial; font-size:10pt }
span.Strong { font-weight:bold }
span.result1 { font-size:13pt; display:inline }
.editor-note-text > .QLRSubhead12ptBold { font-size: 14px !important; line-height: 24.5px !important; font-family: open sans !important; }
.editor-note-text > .QLRSubhead12ptBold span { font-size: 14px !important; }
/*  THIRD PARTY CONVERSION CSS  */